# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Changwoo Ryu <cwryu@debian.org>, 2011
# Seong-ho Cho <darkcircle.0426@gmail.com>, 2013
# Seong-ho Cho <darkcircle.0426@gmail.com>, 2011
# Seong-ho Cho <darkcircle.0426@gmail.com>, 2011,2013-2016
# Shinjo Park <kde@peremen.name>, 2012,2015
msgid ""
msgstr ""
"Project-Id-Version: shared-mime-info\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=shared-mime-info&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-13 20:34+0100\n"
"PO-Revision-Date: 2016-09-19 19:47+0000\n"
"Last-Translator: Seong-ho Cho <darkcircle.0426@gmail.com>\n"
"Language-Team: Korean (http://www.transifex.com/freedesktop/shared-mime-info/"
"language/ko/)\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../freedesktop.org.xml.in.h:38
msgid "GEDCOM family history"
msgstr "GEDCOM 패밀리 기록"

#: ../freedesktop.org.xml.in.h:47
msgid "Corel Draw drawing"
msgstr "코렐 드로우 드로잉"

#: ../freedesktop.org.xml.in.h:532
msgid "partial email message"
msgstr "전자 우편 메시지 일부"

#: ../freedesktop.org.xml.in.h:559
msgid "email headers"
msgstr "전자메일 헤더"

#: ../freedesktop.org.xml.in.h:562
msgid "Atom syndication feed"
msgstr "Atom 묶음 피드"
